model BasicBuilder -ndm 1 -ndf 1
node 0 0.
node 1 0.
fix  0 1
mass 1 1.
uniaxialMaterial Elastic 1 1.0e5
element twoNodeLink 1 0 1 -mat 1 -dir 1
timeSeries Path 1 -dt 0.01 -filePath accel.txt
pattern UniformExcitation 1 1 -accel 1 -fact 9800
rayleigh 0. 0. 0. [expr 2*0.02/pow([eigen -fullGenLapack 1],0.5)]
recorder Node -file node.txt -time -node 1 -dof 1 disp    

constraints Transformation
numberer Plain
system BandGeneral
test NormDispIncr 1.0e-8 10
algorithm Newton
integrator Newmark 0.5 0.25
analysis Transient
analyze 3000 0.01